/* Adminimal Theme overrides file. All selectors must start with ".adminimal" */

/* Import the Open Sans webfont from Google CDN */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTRsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/uYKcPVoh6c5R0NpdEY5A-Q.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNShsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}

/* Start Icomoon */

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?utkdp3');
  src:  url('fonts/icomoon.eot?utkdp3#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?utkdp3') format('truetype'),
    url('fonts/icomoon.woff?utkdp3') format('woff'),
    url('fonts/icomoon.svg?utkdp3#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before,
#block-mainnavigation ul.menu li a:before,
#block-bee-adminimal-primary-local-tasks ul li a:after,
form[class*="bee-core-create-for-form"]:before,
a.for-back-link:before,
.copy-button:before,
.to-export:before,
.view-projects.view-projects td.views-field-nothing > .item-list h3:before,
.view-projects.view-projects td.views-field-nothing > .item-list .bee-hover-box li a[href$='/for']:after,
.view-projects.view-projects td.views-field-nothing > .item-list .bee-hover-box li a[href$='/ail']:after,
#create-proj:before,
#add-client-button:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-left:before,
a.for-back-link:before {
  content: "\ea38";
}
.icon-check:before,
#block-bee-adminimal-primary-local-tasks li a[href$="ail"]:after,
.view-projects.view-projects td.views-field-nothing > .item-list .bee-hover-box li a[href$='/ail']:after {
  content: "\ea10";
}
.icon-clipboard:before,
#block-mainnavigation ul.menu li:nth-child(2) a:before {
  content: "\e9b8";
}
.icon-cog:before,
#block-mainnavigation ul.menu li:nth-child(3) a:before {
/* #block-mainnavigation ul.menu li:last-child a:before { */
  content: "\e994";
}
#block-mainnavigation ul.menu li:last-child a:before {
	content: '';
}
.icon-copy:before,
.copy-button:before {
  content: "\e92c";
}
.icon-excel:before,
.to-excel:before {
  content: "\eae2";
}
.icon-folder:before,
#block-mainnavigation ul.menu li:first-child a:before {
  content: "\e930";
}
.icon-info:before,
#block-bee-adminimal-primary-local-tasks li a[data-drupal-link-system-path$="edit"]:after,
#block-bee-adminimal-primary-local-tasks li a[data-drupal-link-system-path$="redirect/project"]:after {
  content: "\ea0c";
}
.icon-list:before,
.view-projects.view-projects td.views-field-nothing > .item-list h3:before {
  content: "\e9bb";
}
.icon-pdf:before,
.to-pdf:before {
  content: "\eadf";
}
.icon-plus:before,
form[class*="bee-core-create-for-form"]:before,
#create-proj:before,
#add-client-button:before {
  content: "\ea0a";
}
.icon-search:before,
#block-bee-adminimal-primary-local-tasks li a[href$="for"]:after,
.view-projects.view-projects td.views-field-nothing > .item-list .bee-hover-box li a[href$='/for']:after {
  content: "\e986";
}

#block-mainnavigation ul.menu li a:before,
#block-bee-adminimal-primary-local-tasks li a:after,
.view-projects.view-projects td.views-field-nothing > .item-list .bee-hover-box li a[href$='/for']:after,
.view-projects.view-projects td.views-field-nothing > .item-list .bee-hover-box li a[href$='/ail']:after {
  display: inline-block;
  margin-left: 0.33em;
  position: relative;
  line-height: 0;
  top: 1px;
}
#block-bee-adminimal-primary-local-tasks li a:after {
  margin: 0 0 0 0.33em;
}
form[class*="bee-core-create-for-form"],
.view-projects.view-projects td.views-field-nothing > .item-list h3,
#create-proj,
#add-client-button {
  position: relative;
}
form[class*="bee-core-create-for-form"]:before,
.view-projects.view-projects td.views-field-nothing > .item-list h3:before,
#create-proj:before,
#add-client-button:before {
  position: absolute;
  z-index: 20;
  pointer-events: none;
  left: 1em;
  margin: auto;
  top: 2px;
  bottom: 0;
  height: 1em;
  width: 1em;
  font-size: 0.95em;
  color: #555;
}
.view-projects.view-projects td.views-field-nothing > .item-list h3,
#create-proj,
#add-client-button {
	padding-left: 2.25em;
}
.view-projects.view-projects td.views-field-nothing > .item-list h3:before,
#create-proj:before,
#add-client-button:before {
	top: 4px;
}
a.for-back-link:before {
  color: #000;
  position: relative;
  top: 1px;
  margin-right: 0.5em;
}

/* End Icomoon */

/*html {
  zoom: 1.1;
}*/

/* Fix drag and drop offset in ckeditor toolbar configuration */
/*.adminimal .ckeditor-toolbar-configuration.js-form-wrapper.form-wrapper {
  zoom: 0.9;
}*/

body.adminimal {
  font: normal 81.3%/1.538em "Open Sans", sans-serif;
}

.adminimal h1,
.adminimal .heading-a {
  color: #fff;
  font-size: 2.35em;
  font-weight: 300;
  line-height: 1.2em;
  margin-bottom: 1rem;
}
.adminimal h1 {
  color: #000 !important;
}

.adminimal .content-header {
  background-color: #fff;
  padding: 1rem 0 0;
}

.adminimal thead th {
  border: none;
  color: #909090;
  font-size: 0.91rem;
  font-weight: 500;
  text-transform: none;
}

.adminimal thead th.is-active {
  background: #fff;
  border: 1px solid #e6e4df;
  border-bottom: 1px solid #fff;
}

.adminimal th.is-active > a,
.adminimal th.is-active > a:hover {
  color: #333;
}

.adminimal th > a:hover {
  text-decoration: underline;
}

.adminimal th > a:after,
.adminimal th.is-active > a:after {
  display: none;
}

.adminimal thead > tr {
  border-bottom: 1px solid #e6e4df;
}

.adminimal .tabs__tab {
  border: 1px solid transparent;
}

.adminimal .tabs.primary {
  margin: 0;
}

.adminimal .tabs.primary .tabs__tab.is-active {
  border-radius: 0; /* LTR */
}

[dir="rtl"] .adminimal .tabs.primary .tabs__tab.is-active {
  border-top-right-radius: 0;
}

.adminimal .is-collapse-enabled .tabs__trigger {
  border-radius: 0; /* LTR */
}

[dir="rtl"] .is-collapse-enabled .tabs__trigger {
  border-left: 1px solid transparent;
  border-radius: 0;
}

.adminimal .is-open .tabs__tab.is-active {
  border-bottom: 1px solid transparent;
}

.adminimal .is-horizontal .tabs__tab {
  transition: all, 0.3s;
}

.adminimal .is-horizontal .tabs__tab + .tabs__tab,
[dir="rtl"] .adminimal .is-horizontal .tabs__tab + .tabs__tab,
.adminimal .is-horizontal .tabs.primary .tabs__tab:first-child,
[dir="rtl"] .adminimal .is-horizontal .tabs.primary .tabs__tab:first-child,
.adminimal .is-horizontal .tabs.primary .tabs__tab:last-child,
[dir="rtl"] .adminimal .is-horizontal .tabs.primary .tabs__tab:last-child,
.adminimal .is-horizontal .tabs__tab.is-active,
.adminimal .is-horizontal .tabs.primary .tabs__tab.is-active,
[dir="rtl"] .adminimal .is-horizontal .tabs.primary .tabs__tab.is-active {
  border-radius: 0;
  border: none;
  margin-left: 0;
  margin-right: 0;
}

.adminimal .is-collapse-enabled .tabs:before,
.adminimal .is-horizontal .tabs:before {
  display: none;
}

.adminimal .tabs__tab,
.adminimal .tabs__tab:hover,
.adminimal .tabs__tab:focus,
.adminimal .tabs.primary a:focus {
  background: transparent;
}

.adminimal .is-horizontal .tabs.primary a:hover {
  text-decoration: underline;
}

.adminimal nav.is-horizontal.is-collapsible.position-container.is-horizontal-enabled ul.tabs.primary {
  background: #ebebeb;
  margin-left: -2.1rem;
  margin-right: -2.1rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.adminimal .is-horizontal .tabs.primary .tabs__tab:first-child.is-active {
  box-shadow: -0.5rem 0px 0 #fff;
}

.adminimal .is-horizontal ul.tabs.secondary li:first-of-type {
  margin-left: 0;
}

[dir="rtl"] .adminimal .is-horizontal ul.tabs.secondary li:first-of-type {
  margin-left: 1em;
}

[dir="rtl"] .adminimal .is-horizontal ul.tabs.secondary li:first-of-type {
  margin-right: 0;
}

.adminimal .vertical-tabs {
  background: #f2f2f0;
  border-radius: 0;
  border: 1px solid #b5b5b5;
}

.adminimal .vertical-tabs__panes {
  border: none;
}

.adminimal .vertical-tabs__menu {
  border-bottom: none;
}

.adminimal .vertical-tabs__menu-item a {
  border: none;
  transition: all, 0.2s;
}

.adminimal .vertical-tabs__menu-item a:hover,
.adminimal .vertical-tabs__menu-item a:focus {
  background: #d2e7f4;
}

.adminimal .vertical-tabs__menu-item.is-selected a:hover,
.adminimal .vertical-tabs__menu-item.is-selected a:focus {
  background: #fcfcfa;
}

.adminimal .vertical-tabs__menu-item.is-selected {
  border: none;
  box-shadow: none;
}

.adminimal .button:not(.media-library-item__remove),
.view-id-projects .views-field-nothing .container.item-list > h3 {
  background-image: none;
}

.adminimal .button:not(.media-library-item__remove):hover,
.adminimal .button:not(.media-library-item__remove):focus {
  background-image: none;
}

.adminimal .button,
.view-id-projects .views-field-nothing .container.item-list > h3 {
  background-color: #f9f9f9;
  border-radius: 0;
  text-shadow: none;
  transition: all, 0.2s;
}

#create-proj {
	float: right;
	top: 5px;
	margin-right: 0;
}
.fulltitle #block-bee-adminimal-page-title {
	width: 100%;
}

.adminimal .button:hover,
.adminimal .button:focus,
.view-id-projects .views-field-nothing .container.item-list > h3:hover,
.view-id-projects .views-field-nothing .container.item-list > h3:focus {
  background-color: #FFFFFF;
  border-color: #008ee6;
}

.button,
.views-field-nothing .container.item-list > h3 {
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  text-align: center;
  line-height: normal;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 4px 1.5em;
  border: 1px solid #a6a6a6;
  border-radius: 20em;
  background-color: #f2f1eb;
  background-image: -webkit-linear-gradient(top, #f6f6f3, #e7e7df);
  background-image: linear-gradient(to bottom, #f6f6f3, #e7e7df);
  color: #333;
  text-decoration: none;
  text-shadow: 0 1px hsla(0, 0%, 100%, 0.6);
  font-weight: 600;
  font-size: 14px;
  font-size: 0.875rem;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
  -webkit-font-smoothing: antialiased;
}

.adminimal .button-action:before {
  display: none;
}

.adminimal .action-links {
  margin: 2em 0;
}

.adminimal .button--primary {
  background: #0071b8;
  border-color: #0071b8;
}

.adminimal .button--primary:hover,
.adminimal .button--primary:focus {
  background-image: none;
  background-color: #1f86c7;
  border-color: #1f86c7;
}

.adminimal .button:focus {
  box-shadow: none;
  border-color: rgb(104, 163, 207);
  outline: rgb(193, 224, 255) solid 2px;
}

.adminimal .button--small:focus {
  outline: none;
}

.adminimal .action-links .button--primary {
  background: #fff;
  border: 2px solid #327ebd;
  border-radius: 999px;
  color: #327ebd;
  font-family: sans-serif;
  font-size: 14px;
  font-weight: 600;
  padding: 0.4rem 1.33rem;
}

.adminimal .action-links .button--primary:hover,
.adminimal .action-links .button--primary:focus {
  background-color: #327ebd;
  background-image: none;
  box-shadow: none;
  color: #fff;
}

.adminimal .action-links .button--primary:focus {
  border-color: #08639b;
  outline: none;
}

.adminimal .button--small {
  background: #fff;
  border-color: #cacaca;
  border-radius: 0.2rem;
  font-weight: 500;
}

.adminimal .button--danger {
  text-decoration: none;
  background-color: transparent;
}

.adminimal .button--danger:hover {
  text-decoration: underline;
}

.adminimal select {
  min-height: 28px;
  text-shadow: none;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .adminimal select {
    border-radius: 0;
    background: url(../images/caret-down.svg) no-repeat 98% 64% #fcfcfa;
  }

  .adminimal select:focus,
  .adminimal select:hover {
    background: url(../images/caret-down.svg) no-repeat 98% 64% #fcfcfa;
  }
  .adminimal select:focus {
    border-color: #68a3cf;
    color: #000;
    outline: 2px solid #C1E0FF;
    outline-offset: 0;
  }
}

.js .adminimal .form-actions .dropbutton .dropbutton-action > * {
  text-shadow: none;
}

.js .adminimal .form-actions .dropbutton .dropbutton-action > *,
.js .adminimal .dropbutton-widget .dropbutton-action a,
.js .adminimal .dropbutton-widget .dropbutton-action input,
.js .adminimal .dropbutton-widget .dropbutton-action button,
.js .adminimal .dropbutton-multiple .dropbutton-widget,
.js .adminimal .dropbutton-widget .dropbutton-action input,
.js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-toggle button {
  border-radius: 0;
  box-shadow: none;
  font-weight: 500;
}

.js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action a:hover,
.js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action button:hover,
.js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action input:hover,
.js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action a:focus,
.js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action button:focus,
.js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action input:focus {
  box-shadow: none;
}

.js .adminimal .form-actions .dropbutton-wrapper .dropbutton-widget .dropbutton-toggle button,
.adminimal .form-actions .dropbutton .secondary-action {
  border-color: #ffffff;
}

.js .adminimal .dropbutton-multiple .dropbutton-widget {
  background: #fcfcfa;
  background-image: none;
  text-shadow: none;
}

.js .adminimal .form-actions .dropbutton-multiple .dropbutton-widget {
  background-color: #0071b8;
}

.js .adminimal .dropbutton-multiple .dropbutton-widget {
  text-shadow: none;
}

.js .adminimal .dropbutton-multiple.open .dropbutton-action:first-child a,
.js .adminimal .dropbutton-multiple.open .dropbutton-action:first-child .button {
  border-radius: 0;
}

.js .adminimal .form-actions .dropbutton-wrapper .dropbutton-widget .dropbutton-action .button:hover,
.js .adminimal .form-actions .dropbutton-wrapper .dropbutton-widget .dropbutton-action .button:focus {
  background-image: none;
  box-shadow: none;
}

.adminimal label {
  margin: 0 0 0.2em;
}

.adminimal input.form-autocomplete,
.adminimal input.form-text,
.adminimal input.form-tel,
.adminimal input.form-email,
.adminimal input.form-url,
.adminimal input.form-search,
.adminimal input.form-number,
.adminimal input.form-color,
.adminimal input.form-file,
.adminimal input.form-date,
.adminimal input.form-time,
.adminimal textarea.form-textarea {
  box-shadow: none;
  border-radius: 0;
}

.adminimal .form-text:focus,
.adminimal .form-tel:focus,
.adminimal .form-email:focus,
.adminimal .form-url:focus,
.adminimal .form-search:focus,
.adminimal .form-number:focus,
.adminimal .form-color:focus,
.adminimal .form-file:focus,
.adminimal .form-textarea:focus,
.adminimal .form-date:focus,
.adminimal .form-time:focus {
  border-color: #68A3CF;
  outline: none;
  outline-offset: 0px;
  color: #000;
}

.js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action a:hover,
.js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action button:hover,
.js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action input:hover,
.js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action a:focus,
.js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action button:focus,
.js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-action input:focus,
.js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-toggle button:hover,
.js .adminimal .dropbutton-wrapper .dropbutton-widget .dropbutton-toggle button:focus {
  background-image:none;
  background-color: #ffffff;
}

.adminimal .link.tabledrag-toggle-weight {
  margin-bottom: 0.3em;
}

.adminimal .toolbar {
  font-family: "Open Sans";
}

.adminimal.toolbar-fixed.toolbar-vertical {
  padding-top: 32px !important;
}

.adminimal .toolbar a {
  transition: all, 0.2s;
}

.adminimal .toolbar .toolbar-bar {
  background-color: #2d2d2d;
  box-shadow: none;
}

.adminimal .toolbar .toolbar-menu {
  background: #333;
}

.adminimal .toolbar .toolbar-tray-vertical {
  border: none;
  box-shadow: none;
}

.adminimal .toolbar-tray a {
  color: #bbbbbb;
}

.adminimal .toolbar .toolbar-bar .toolbar-tab > .toolbar-item {
  font-weight: 600;
}

.adminimal .toolbar .toolbar-bar .toolbar-item {
  color: #bebebe;
}

.adminimal .toolbar .toolbar-bar .toolbar-tab > .toolbar-item:hover {
  background-color: #2d2d2d;
  background-image: none;
  color: #fff;
  text-decoration: none;
}

.adminimal .toolbar .toolbar-bar .toolbar-tab > .toolbar-item.is-active,
.adminimal .toolbar .toolbar-bar .toolbar-tab > .toolbar-item:focus {
  background-image: none;
  background-color: #333;
  text-decoration: none;
}

.adminimal .toolbar .toolbar-tray-horizontal .menu-item + .menu-item,
[dir="rtl"] .adminimal .toolbar .toolbar-tray-horizontal .menu-item + .menu-item,
.adminimal .toolbar .toolbar-tray-horizontal .menu-item:last-child {
  border-left: none; /* LTR */
  border-right: none;
}

.adminimal .toolbar .toolbar-tray .menu-item--active-trail > .toolbar-box a,
.adminimal .toolbar .toolbar-tray a.is-active {
  color: #bbb;
  font-weight: 500;
  text-decoration: none;
}

.adminimal .toolbar .toolbar-tray-vertical .menu-item + .menu-item {
  border: 0 none;
}

.adminimal .toolbar .toolbar-tray {
  background-color: #333;
  box-shadow: -2px 2px 12px rgba(0,0,0,0.85);
}

.adminimal .toolbar .toolbar-tray-horizontal {
  border-bottom: 1px solid #333;
  box-shadow: none;
}

.adminimal .toolbar .toolbar-toggle-orientation {
  background-color: #333;
}

.adminimal .toolbar .toolbar-icon.toolbar-handle:focus {
  background-color: transparent;
}

.adminimal .toolbar .toolbar-icon.toolbar-handle:before {
  background-image: url(../images/chevron-disc-down.svg);
}

.adminimal .toolbar .toolbar-icon.toolbar-handle:hover:before {
  background-image: url(../images/chevron-disc-down-hover.svg);
}

.adminimal .toolbar .toolbar-icon.toolbar-handle.open:before {
  background-image: url(../images//chevron-disc-up.svg);
}

.adminimal .toolbar .toolbar-menu .toolbar-menu .toolbar-icon.toolbar-handle:before {
  background-image: url(../images/chevron-disc-down.svg);
}

.adminimal .toolbar .toolbar-menu .toolbar-menu .toolbar-icon.toolbar-handle:hover:before {
  background-image: url(../images/chevron-disc-down-hover.svg);
}

.adminimal .toolbar .toolbar-menu .toolbar-menu .toolbar-icon.toolbar-handle.open:before {
  background-image: url(../images//chevron-disc-up.svg);
}

.adminimal .toolbar-tray-horizontal a:focus, .toolbar-box a:focus {
  background: transparent;
}

.adminimal .toolbar .toolbar-tray-vertical .toolbar-menu a {
  color: #bbb;
}

.adminimal .toolbar .toolbar-tray-vertical .toolbar-menu a:hover {
  color: #fff;
}

.adminimal .toolbar .toolbar-tray-vertical .toolbar-menu ul ul {
  border: none;
}

.adminimal .toolbar .toolbar-tray-horizontal .toolbar-toggle-orientation {
  border: none;
}

/* Style checkbox and radio buttons */
input[type=checkbox],
input[type=radio],
input[type=checkbox]#edit-delete {
  display: inline-block;
  position: relative;
  top: 3px;
  margin-right: 0.25em;
  padding: 0;
  background: #fff;
  border: 1px solid #b5b5b5;
  width: 16px !important;
  height: 16px !important;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: background 0.5s ease;
  outline: 0;
}

.adminimal-theme .location .form-item input.form-checkbox {
  display: inline-block;
  width: 16px;
}

input[type=checkbox]#edit-delete {
  margin-bottom: 0;
}

input[type=radio] {
  border-radius: 50%;
}

input[type=checkbox]:hover,
input[type=checkbox]:focus,
input[type=radio]:hover,
input[type=radio]:focus {
  border-color: #0074bd;
  cursor: pointer;
}

input[type=checkbox]#edit-delete:hover,
input[type=checkbox]#edit-delete:focus {
  border-color: #d01616;
  cursor: pointer;
}

input[type=checkbox]:checked,
input[type=checkbox]:disabled:checked,
input[type=checkbox].error:checked,
input[type=checkbox].error:focus:checked,
input[type=radio]:checked,
input[type=radio]:disabled:checked,
input[type=radio].error:checked,
input[type=radio].error:focus:checked {
  background: #0074bd;
  box-shadow: inset 0 0 0 3px #fff;
}

input[type=checkbox]#edit-delete:checked,
input[type=checkbox]#edit-delete:disabled:checked {
  background: #D01616;
  box-shadow: inset 0 0 0 3px #fff;
}

input[type=checkbox]:disabled,
input[type=radio]:disabled {
  opacity: .5;
  background: #e2e2e2;
}

input[type=checkbox]#edit-delete:disabled {
  opacity: .5;
  background: #e88181;
}

input[type=checkbox]:disabled:hover {
  border-color: #b5b5b5;
  cursor: default;
}

input[type=checkbox]:disabled:hover,
input[type=radio]:disabled:hover {
  border-color: #b5b5b5;
  cursor: default;
}

/* in Chrome + Safari + Opera + Mozilla */
@supports (-webkit-appearance:none) {
  input[type="checkbox"],
  input[type="radio"],
  input[type="checkbox"]#edit-delete {
    -webkit-appearance: none;
  }
}

/* in Mozilla */
@supports (-moz-appearance:none) {
  input[type="checkbox"],
  input[type="radio"],
  input[type="checkbox"]#edit-delete {
    -moz-appearance:none;
  }
}

.adminimal .dropbutton-single .dropbutton-action a {
  border-radius: 0 !important;
  background-image: none;
  background: #f5f5f2;
}

.adminimal .ui-dialog .ui-dialog-titlebar {
  border-radius: 0;
  background: #333;
}

.adminimal .ui-dialog .ui-widget-content.ui-dialog-buttonpane {
  border-radius: 0;
}

.adminimal .ui-dialog .ui-dialog-titlebar,
.adminimal .ui-dialog {
  outline: none;
}

.adminimal .ui-dialog {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
}

.adminimal .ui-button-icon-only.ui-dialog-titlebar-close.ui-state-active,
.adminimal .ui-button-icon-only.ui-dialog-titlebar-close.ui-widget-content .ui-state-active {
  background: transparent;
  border-color: transparent;
  color: transparent;
}

.adminimal .ui-dialog .ui-dialog-titlebar-close {
  opacity: 0.5;
  transition: all, 0.2s;
}

.adminimal .ui-dialog .ui-dialog-titlebar-close:hover {
  opacity: 1;
}

.adminimal .messages {
  margin: 1rem 0 1rem 0;
  border-width: 1px 0 1px 0;
  border-radius: 0;
  background-color: transparent;
  box-shadow: none;
  background-size: 1.3rem;
  background-position: 5px 50%;
}

.adminimal .messages--error {
  border-color: #e32700;
}

.adminimal .messages--warning {
  border-color: #e29700;
}

.adminimal .messages--status {
  border-color: #73b355;
}

.adminimal .cke_top,
.adminimal .cke_bottom {
  background: #f7f7f7;
  background-image: none;
  box-shadow: none;
}

.adminimal .filter-wrapper {
  background: #f7f7f7;
}

.adminimal .cke_ltr .cke_button:first-child,
.adminimal .cke_rtl .cke_button:last-child,
.adminimal .cke_toolgroup {
  border-radius: 0;
}

/* Main menu icons. */
.adminimal .toolbar-icon-system-admin-content:active:before,
.adminimal .toolbar-icon-system-admin-content.is-active:before {
  background-image: url(/core/themes/stable/images/core/icons/787878/file.svg);
}

.adminimal .toolbar-icon-system-admin-structure:active:before,
.adminimal .toolbar-icon-system-admin-structure.is-active:before {
  background-image: url(/core/themes/stable/images/core/icons/787878/orgchart.svg);
}

.adminimal .toolbar-icon-system-themes-page:active:before,
.adminimal .toolbar-icon-system-themes-page.is-active:before {
  background-image: url(/core/themes/stable/images/core/icons/787878/paintbrush.svg);
}

.adminimal .toolbar-icon-entity-user-collection:active:before,
.adminimal .toolbar-icon-entity-user-collection.is-active:before {
  background-image: url(/core/themes/stable/images/core/icons/787878/people.svg);
}

.adminimal .toolbar-icon-system-modules-list:active:before,
.adminimal .toolbar-icon-system-modules-list.is-active:before {
  background-image: url(/core/themes/stable/images/core/icons/787878/puzzlepiece.svg);
}

.adminimal .toolbar-icon-system-admin-config:active:before,
.adminimal .toolbar-icon-system-admin-config.is-active:before {
  background-image: url(/core/themes/stable/images/core/icons/787878/wrench.svg);
}

.adminimal .toolbar-icon-system-admin-reports:active:before,
.adminimal .toolbar-icon-system-admin-reports.is-active:before {
  background-image: url(/core/themes/stable/images/core/icons/787878/barchart.svg);
}

.adminimal .toolbar-icon-help-main:active:before,
.adminimal .toolbar-icon-help-main.is-active:before {
  background-image: url(/core/themes/stable/images/core/icons/787878/questionmark-disc.svg);
}

/* Main menu icons end. */
.adminimal.path-batch .layout-container {
  padding-top: 1.3rem;
}

/* Module: Views */
.adminimal .views-display-top {
  background-color: #fafafa;
  border-bottom: 1px solid #f2f2f2;
}

.adminimal .views-displays {
  border: 1px solid #e8e8e8;
}

.adminimal .views-admin .form-edit .form-actions {
  border-color: #e8e8e8;
  background-color: #fafafa;
}

.adminimal .views-ui-display-tab-bucket .views-display-setting:nth-of-type(even) {
  background-color: inherit;
}

.adminimal .views-displays .tabs.secondary a {
  border-radius: 0;
}

.adminimal .view-preview-form__title {
  background-color: #fafdfe;
  border-bottom: 1px solid #e8e8e8;
  font-size: 1.2em;
}

.adminimal .views-preview-wrapper {
  border: 1px solid #e8e8e8;
}

.adminimal .views-ui-dialog .views-override {
  background-color: #f6f6f6;
}

.adminimal .field-multiple-table .form-item {
  margin: 0.75em 0;
}

.node-preview-container .form-type-select {
  float: right;
}

.node-preview-container label {
  color: #fff;
}

.content-header .page-title .field--name-title {
  display: block;
  margin-top: 1.2rem;
}

.adminimal .media-library-item__remove.button {
  border-radius: 20px;
}

/* ================
   Custom Styles
================ */

/* Project Details */

#block-bee-adminimal-content > .form-wrapper > .details-wrapper,
#block-bee-adminimal-content > .form-wrapper > .details-wrapper .info-right {
  display: flex;
}
#block-bee-adminimal-content .details-wrapper ul {
  display: flex;
  margin: 0;
  padding: 0;
}
#block-bee-adminimal-content .details-wrapper ul.project-info {
  width: 50%;
}
#block-bee-adminimal-content .details-wrapper ul.project-info#ail-project-info {
  width: 65%;
}
#block-bee-adminimal-content .details-wrapper #mid-space {
  flex-grow: 1;
}
#block-bee-adminimal-content .details-wrapper .info-right {
  width: 34%;
  min-width: 30em;
}
#block-bee-adminimal-content .details-wrapper ul li {
  list-style: none;
  width: 100%;
  padding-right: 1em;
}
#block-bee-adminimal-content .details-wrapper ul li:last-of-type {
	padding-right: 0;
}
#block-bee-adminimal-content .details-wrapper ul#for-current-co-details li {
	padding-right: 0;
}
#block-bee-adminimal-content .details-wrapper ul#ail-project-info li {
  width: 25%;
}
#block-bee-adminimal-content .details-wrapper ul#ail-project-info li:last-of-type {
  width: 50%;
}
#block-bee-adminimal-content .details-wrapper ul li label {
  cursor: default;
  color: #777;
  font-weight: initial;
  padding-bottom: 0.5em;
  display: block;
}
#block-bee-adminimal-content .details-wrapper ul li span {
  font-weight: bold;
  font-size: 1.5em;
  line-height: 1.2;
}
#block-bee-adminimal-content .details-wrapper .info-right > div {
  width: 100%;
  margin-left: 1em;
  margin-top: -1.05em;
}
#block-bee-adminimal-content .details-wrapper #for-counts {
  width: 67%;
}
#block-bee-adminimal-content .details-wrapper #for-current-co {
  width: 34%;
}
#block-bee-adminimal-content .details-wrapper #ail-right {
  width: 21.5%;
  min-width: 18em;
}
#block-bee-adminimal-content .details-wrapper .infobox {
  border: 1px solid #bfbfbf;
  border-radius: 0.33em;
  padding: 1em;
  position: relative;
  background: #fff;
}
#block-bee-adminimal-content .details-wrapper .infobox > label {
  position: absolute;
  top: calc(-0.5em - 1px);
  line-height: 1;
  padding: 0 0.5em;
  cursor: default;
  left: 0.5em;
  background: #ffffff;
  background: -moz-linear-gradient(top, #fcfcfa 49%, #ffffff 50%, #ffffff 50%);
  background: -webkit-linear-gradient(top, #fcfcfa 49%,#ffffff 50%,#ffffff 50%);
  background: linear-gradient(to bottom, #fcfcfa 49%,#ffffff 50%,#ffffff 50%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfa', endColorstr='#ffffff',GradientType=0 );
}
#block-bee-adminimal-content .details-wrapper .infobox ul {
  text-align: center;
}
.bee-hover-box {
  position: absolute;
  background: #fff;
  right: 0;
  width: 12em;
  padding: 0.5em 1em;
  border: 1px solid #bfbfbf;
  border-radius: 0.33em;
  top: 130%;
  pointer-events: none;
  opacity: 0;
  z-index: 10;
  transition: opacity 0.25s ease;
  box-shadow: 0 0.5em 0.5em rgba(0,0,0,0.1);
}
.bee-hover-box table {
  padding: 0;
  margin: 0;
}
.bee-hover-box tr {
  border: none;
  padding: 0;
}
.bee-hover-box td,
.bee-hover-box th {
  padding: 0.5em 0;
}
.bee-hover-box td:nth-child(even),
.bee-hover-box th:nth-child(even) {
  text-align: right;
}
.bee-hover-box td {
  color: #777;
  line-height: 0.75;
}
.bee-hover-box th {
  border-bottom: 1px solid #000;
  line-height: 1;
}
.bee-hover-box:before,
.bee-hover-box:after {
  content: '';
  display: block;
  border-left: 0.75em solid transparent;
  border-right: 0.75em solid transparent;
  border-bottom: 1em solid #fff;
  position: absolute;
  top: -1em;
  right: 1.5em;
  z-index: 5;
}
.bee-hover-box:after {
  border-bottom: 1em solid #bfbfbf;
  top: calc(-1em - 1px);
  z-index: 2;
}
.hover-box,
.hover-box * {
  cursor: pointer !important;
}
.hover-box.on .bee-hover-box {
  opacity: 1;
}
.js-form-item-field-num-action-items-open-value-op {
  clear: left;
}
#edit-field-num-action-items-open-value-value,
#edit-field-num-action-items-open-value-min {
  margin-top: 1.75em;
}
#edit-field-num-action-items-open-value-value,
#edit-field-num-action-items-open-value-min,
#edit-field-num-action-items-open-value-max {
  width: 4em;
}
/* Views Exposed Filters */

.views-exposed-form {
  background-color: #fcfcfa;
  border: 1px solid #bfbfbf;
  border-radius: 3px;
  padding: 0.5em 1.45em;
  margin: 1.5em 0;
  position: relative;
}
.views-exposed-form:before {
  content: 'Filter by:';
  display: block;
  position: absolute;
  z-index: 5;
  line-height: 1;
  padding: 0 0.5em;
  top: -0.5em;
  left: 0.95em;
  height: 1em;
  color: #777;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 50%, #ffffff 50%, #fcfcfa 50%);
  background: -webkit-linear-gradient(top, #ffffff 50%,#ffffff 50%,#fcfcfa 50%);
  background: linear-gradient(to bottom, #ffffff 50%,#ffffff 50%,#fcfcfa 50%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fcfcfa',GradientType=0 );
}
html .views-exposed-form input,
html .views-exposed-form textarea,
.adminimal select {
  background-color: #fff;
}

/* General Styles */

.adminimal .content-header {
  padding: 0;
}
.adminimal .content-header .region-header {
  position: relative;
}
#block-logo {
  margin: 0 -2.5em;
  padding: 0 2.5em;
  background: #000;
  min-height: 3.2em;
}
.user-logged-in #block-logo {
  position: absolute;
  margin: 0;
  padding: 0;
  background: none;
  min-height: 0;
}
#block-logo a,
#block-logo a img {
  display: block;
}
#block-logo a {
  margin-top: 0.25em;
}
#block-logo a img {
  width: 3.5em;
}
#block-logo p {
  margin: 0;
  padding: 0;
}
#block-logo p,
#block-logo h3 {
  float: left;
}
#block-logo h3 {
  color: #fff;
  font-weight: normal;
  margin: 0.75em 0 0 0.5em;
}
#block-mainnavigation {
  background: #000;
  margin: 0 -2.5em;
}
#block-mainnavigation ul.menu {
  padding: 0;
  margin: 0;
  text-align: right;
}
#block-mainnavigation ul.menu li {
  list-style: none;
  display: inline-flex;
}
#block-mainnavigation ul.menu li a {
  color: #fff;
  padding: 1em 2.5em;
  line-height: 1;
  height: 1em;
  display: block;
}
#block-mainnavigation ul.menu li.menu-item--active-trail {
  background: #555;
}
#block-bee-adminimal-page-title {
  margin: 2em 0 0;
  display: inline-block;
  position: relative;
  z-index: 10;
}
.page-node-type-project .region-breadcrumb,
.page-node-type-field-observation-report .region-breadcrumb,
.path-projects .region-breadcrumb,
.path-project .region-breadcrumb,
.path-billing .region-breadcrumb {
  display: none;
}
#block-bee-adminimal-primary-local-tasks .position-container {
  border-bottom: 1px solid #bfbfbf;
}
#block-bee-adminimal-primary-local-tasks ul.tabs.primary {
  margin: -3em 0 0;
  text-align: right;
  background: none;
}
.page-node-type-project #block-bee-adminimal-primary-local-tasks li:first-of-type a,
.path-projects #block-bee-adminimal-primary-local-tasks li:first-of-type a,
.path-project #block-bee-adminimal-primary-local-tasks li:first-of-type a,
.page-node-type-field-observation-report #block-bee-adminimal-primary-local-tasks li:first-of-type a,
.page-node-type-field-observation-report #block-bee-adminimal-primary-local-tasks li:nth-child(2) a,
#block-bee-adminimal-primary-local-tasks li a[href$="delete"],
#block-bee-adminimal-primary-local-tasks li a[href$="revisions"],
#block-bee-adminimal-primary-local-tasks li a[href$="regenerate-count"],
#block-bee-adminimal-primary-local-tasks li a[href^="/devel"] {
  display: none;
}
#block-bee-adminimal-primary-local-tasks ul li {
  display: inline-flex;
  float: none;
  margin-right: -3px;
}
#block-bee-adminimal-primary-local-tasks ul li a {
  background: #ebebeb;
  border: 1px solid #bfbfbf;
  border-bottom: none;
  border-radius: 0.33em 0.33em 0 0;
}
#block-bee-adminimal-primary-local-tasks ul li.is-active a {
  background: #fff;
}
#proj-meta,
.page-node-type-field-observation-report #edit-field-project-wrapper {
  display: none;
}
#block-bee-adminimal-content form.node-form {
  margin-top: 1em;
}
#edit-field-cont-wrapper,
#for-items .field--widget-entity-reference-paragraphs.form-wrapper {
  width: 100%;
}
#edit-field-cont-wrapper .paragraphs-subform .form-wrapper {
  float: left;
  margin-right: 1em;
}
#edit-field-cont-wrapper .paragraphs-subform .form-wrapper > div {
  margin: 0 0 0.5em;
}
#proj-deets {
  margin-top: 0;
  float: left;
}
#proj-deets .details-wrapper {
  display: flex;
  flex-wrap: wrap;
}
#proj-deets .form-wrapper {
  width: calc(50% - 0.5em);
  margin-right: 1em;
}
#proj-deets .form-wrapper:nth-child(2n+2) {
  margin-right: 0;
}

.field-group-details input[type="date"],
.field-group-details input[type="email"],
.field-group-details input[type="file"],
.field-group-details input[type="number"],
.field-group-details input[type="text"],
.field-group-details textarea {
  background: #fff !important;
  transition: background 0.25s ease;
}
html .field-group-details input.readonly,
html .field--name-field-rendered-distribution-list .readonly {
  background: #ebebeb !important;
}
#edit-field-rendered-distribution-list-wrapper .form-textarea-wrapper {
	position: relative;
}
#copy-button .copy-button {
	position: absolute;
	bottom: 0;
	right: 0;
	background: #fcfcfa;
	height: 2em;
	width: 2em;
	z-index: 10;
	cursor: pointer;
	border: 1px solid #999;
	border-radius: 0.33em 0 0 0;
	transition: all 0.25s ease;
}
#copy-button .copy-button:hover {
	color: #fff;
}
#copy-button.active .copy-button {
	color: #fff;
}
.copy-button:before {
	font-size: 1.2em;
  color: #0074bd;
  padding: 0.33em;
  display: block;
}
#copy-button .copied {
  position: absolute;
  bottom: 0.2em;
  right: calc(2em - 1px);
  white-space: nowrap;
  width: 0;
  overflow: hidden;
  transition: all 0.25s ease;
  pointer-events: none;
  z-index: 5;
  text-align: center;
  border: 1px solid #bfbfbf;
  border-radius: 0.33em 0 0 0.33em;
  background: #fcfcfa;
  line-height: 1;
  padding: 0.2em 0 0.25em;
  border-right: none;
  color: #0074bd;
}
#copy-button .copied span {
	font-size: 0.8em;
}
#copy-button.active .copied {
	width: 8.5em;
}
.heading-two {
  font-size: 2em;
  font-weight: 300;
  margin: 0 0 0.7em;
  display: inline-block;
  line-height: 1;
}
.heading-spacer {
  height: 2em;
}
#block-bee-adminimal-content > form[id^="bee-core-create-for-form"]{
  float: right;
}
#edit-field-items-wrapper .item-class {

}
.form-composite > legend,
.field--name-field-classification .form-checkboxes .form-type-checkbox,
#edit-field-items-wrapper .field--name-field-corrected-date {
  float: left;
}

#user-form .form-composite > legend {
	float: none;
}
#edit-field-items-wrapper .field--name-field-corrected-signature {
  float: right;
}
#edit-field-items-wrapper .for-item-details,
#edit-field-items-wrapper .field--name-field-correction-comment {
  clear: both;
}
.field--name-field-classification .form-checkboxes .form-type-checkbox {
  margin: -0.2em 0 0 1em;
}
#edit-field-items-wrapper .for-item-details {
  position: relative;
  top: 0.5em;
  margin-bottom: 1.5em;
}
#edit-field-items-wrapper .for-item-details .field--name-field-resolved,
#edit-field-items-wrapper .for-item-details .field--name-field-as-built {
	float: left;
	margin-right: 2em;
}
#edit-field-items-wrapper .for-item-details .field--name-field-corrected-date {
	clear: both;
}
.node-project-edit-form #edit-details {
  float: right;
  margin-top: 0;
  width: 33%;
}
.node-project-edit-form #proj-deets,
.node-project-edit-form #cco {
  clear: left;
  width: 66%;
  float: left;
}
.node-project-edit-form #edit-field-disable-ajera-sync-wrapper {
  clear: both;
}
.node-project-edit-form #edit-details .seven-details__wrapper {
  padding: 1.5em 1.5em 1.5em 0.5em;
}
#block-bee-adminimal-content .node-project-edit-form .details-wrapper .info-right > div {
  margin-top: 0;
}
.node-project-edit-form #edit-details summary,
.node-project-edit-form #edit-details #for-project-info {
  display: none;
}
.node-project-edit-form #edit-details #for-right {
  display: flex;
}
h1.page-title em {
  display: none;
}
.node-field-observation-report-edit-form #proj-deets summary {
  display: none;
}
.node-field-observation-report-edit-form #proj-deets {
  border: none;
  background: none;
  margin: 0;
  padding: 0;
  float: none;
}
.node-field-observation-report-edit-form #for-details,
.node-field-observation-report-edit-form #for-secondary-details {
  display: flex;
}
.node-field-observation-report-edit-form #proj-deets .details-wrapper {
  padding: 0;
}
.node-field-observation-report-edit-form #proj-deets .form-wrapper,
.node-field-observation-report-edit-form #for-details .form-wrapper {
  width: 32%;
  margin-right: 2%;
}
.node-field-observation-report-edit-form #for-secondary-details .form-wrapper {
  width: auto;
  margin-right: 2%;
}
.node-field-observation-report-edit-form #proj-deets .form-wrapper:nth-child(3n+3),
.node-field-observation-report-edit-form #for-details .form-wrapper:nth-child(3n+3),
.node-field-observation-report-edit-form #for-secondary-details .form-wrapper:nth-child(3n+3) {
  margin-right: 0;
}
.node-field-observation-report-edit-form #proj-deets input,
.node-field-observation-report-edit-form #for-details input {
  width: 100%;
  background: #ebebeb !important;
}

.node-field-observation-report-edit-form #for-details h4.label {
  position: relative;
  top: 0.75em;
}
.node-field-observation-report-edit-form #for-details .form-required:after {
  display: none;
}
.for-back-wrap {
  margin: 0.5em 0 1.5em;
}
a.for-back-link {
  text-decoration: none !important;
}

/* Hide Sidebar Details on node edit pages */
.node-form .layout-region-node-main,
.node-form .layout-region-node-footer {
  width: 100%;
  padding-right: 0;
}
.node-form .layout-region-node-secondary {
  display: none;
}

/* Export & Download Buttons */

.feed-icons,
#block-bee-adminimal-content > .item-list h3,
#block-forpdfgenerateblock {
	display: none;
}
#block-bee-adminimal-content > .item-list ul {
	text-align: right;
	margin: 2em 0 0;
	padding: 0;
}
#block-bee-adminimal-content > #dist-gen.item-list ul {
	margin-top: 0;
}
#block-bee-adminimal-content > .item-list li {
	list-style: none;
	display: inline-block;
	margin: 0;
	padding: 0;
}
.to-export {
  padding: 0.75em;
  margin-left: 1em;
  border-radius: 0.33em;
  background: #fcfcfa;
  border: 1px solid #bfbfbf;
  vertical-align: middle;
}
.to-export.disable {
  background: #ebebeb;
  color: #595959;
  cursor: not-allowed;
  text-decoration: none !important;
}
.to-export:before {
  margin: -2px 0.33em 0 0;
  font-size: 1.5em;
  display: inline-block;
  vertical-align: middle;
}
.to-export.disable:before {
	color: #595959;
}
.to-excel:before {
	color: #1d6f42;
}
.to-pdf:before {
	color: #e41f34;
}
p.notice {
  float: right;
  font-size: 0.85em;
  color: #595959;
}
#dist-gen {
	position: relative;
	margin-top: -2.5em;
	float: right;
}
#dist-conf {
	display: none;
	background: #fff;
	border-radius: 0.33em;
	padding: 1em;
	font-size: 1.25em;
  border: 1px solid #0071b8;
  width: 22em;
  min-width: 10em;
  box-shadow: 0 0.5em 0.5em rgba(0,0,0,0.1);
  position: absolute;
  right: 0;
  top: -9em;
}
#dist-conf p {
	margin-top: 0;
}
#dist-conf .buttons {
	display: flex;
	justify-content: space-between;
}
#dist-conf .buttons a {
  border-radius: 0.33em;
  background: #fcfcfa;
  border: 1px solid #bfbfbf;
  padding: 0.25em;
  width: 45%;
  text-align: center;
}
#dist-conf .buttons a#dist-init {
	background: #0071b8;
	color: #fff;
	border-color: #0071b8;
}

.view-projects td.views-field-nothing {
	display: flex;
	align-items: center;
  justify-content: center;
}

.view-projects.view-projects td.views-field-nothing > form,
.view-projects.view-projects td.views-field-nothing > .item-list {

}
.view-projects.view-projects td.views-field-nothing > form {
	margin-right: 1em;
}
.view-projects.view-projects td.views-field-nothing > .item-list {
	position: relative;
}
.view-projects.view-projects td.views-field-nothing > .item-list .bee-hover-box {
	margin: 0;
	padding: 0.5em 1em;
	width: 14em;
	cursor: initial !important;
	z-index: 1;
	top: 110%;
}
.view-projects.view-projects td.views-field-nothing > .item-list .bee-hover-box * {
	cursor: initial !important;
}
.view-projects.view-projects td.views-field-nothing > .item-list.on .bee-hover-box {
	z-index: 30;
	pointer-events: initial;
}
.view-projects.view-projects td.views-field-nothing > .item-list .bee-hover-box li {
	list-style: none;
	margin: 0.25em 0;
	padding: 0;
}
.view-projects.view-projects td.views-field-nothing > .item-list .bee-hover-box li a {
	cursor: pointer !important;
}
.view-projects.view-projects td.views-field-nothing > .item-list .bee-hover-box li div {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 1.1em;
}
.view-projects.view-projects td.views-field-nothing > .item-list .bee-hover-box li div label {
	cursor: default;
}
.form-item {
	position: relative;
}
.livespell_textarea {
	height: auto !important;
	width: auto !important;
	margin: 0 !important;
	/* position: absolute;
	left: 0;
	right: 0;
	z-index: 5; */
}
input.spchk {
	display: initial !important;
	opacity: 0;
	pointer-events: none;
}
#livespell___contextmenu,
.ls_sug {
	/* display: none !important; */
}
.form-item-roles-authenticated,
.form-item-roles-administrator {
	display: none;
}
.user-role-administrator .form-item-roles-authenticated,
.user-role-administrator .form-item-roles-administrator {
	display: initial;
}
#projects-count {
  text-align: right;
  margin: -0.5em 0.5em 1em 0;
}
#bee-disclaimer .form-item {
	margin-top: 2em;
}
.tabledrag-toggle-weight-wrapper {
	text-align: left;
}
.js .field--widget-paragraphs .tabledrag-handle .handle {
  margin: auto;
}
#block-quickclientaddformblock {
  opacity: 0;
  pointer-events: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 14em;
  width: 34em;
  min-width: 10em;
  padding: 1em;
  background: #fff;
  border: 1px solid #0071b8;
  border-radius: 0.33em;
  box-shadow: 0 0.5em 0.5em rgba(0,0,0,0.1);
}
#block-quickclientaddformblock.on {
  opacity: 1;
  z-index: 100;
  pointer-events: initial;
}
#add-client-form-wrapper {
  position: relative;
}
#add-client-form-wrapper #edit-close {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  z-index: 10;
}
#edit-close a {
  padding: 0 0.5em;
}
#add-client-form-wrapper .form-item,
#add-client-form-wrapper h3 {
  margin-top: 0;
}

#block-quickclientaddformblock,
#quick-add-bg {
  transition: opacity 0.25s ease;
}
#quick-add-bg {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,.33);
  opacity: 0;
  pointer-events: none
}
#quick-add-outer.on #quick-add-bg {
  pointer-events: initial;
  opacity: 1;
  z-index: 50;
}
#add-client-button {
  top: 2px;
}
html #add-client-button:before {
  top: 3px;
}
